User Tag List

  1. jcs0190's Avatar
    I have a 6.1.3 Iphone 3GS. It is old botrom. I accidently upgraded the software, it was on 3.something and unlocked. I just want to use the phone again so i dont care what firmware it is. I dont have any SHSH blobs either. Is there anything i can do. It has a baseband 5.16.08. I am so lost and desperate. I just want to use my phone again.
    2013-12-07 09:41 PM
  2. King_O_Hill's Avatar
    Without blobs, there isn't anything that you can do.

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2013-12-07 10:17 PM
  3. seriousjohn's Avatar
    i believe Apple still sign blob for 4.1 for most 3gses. download tinyumbrella n see.
    2013-12-09 03:51 AM
LINK TO POST COPIED TO CLIPBOARD